@charset "UTF-8";


/* ---------------------------------------------------------
■ ナビ
--------------------------------------------------------- */
/* 吹き出し */
#productFeatureHeader .balloonInner {
	display: none;
	position: absolute;
	top: 70px;
	width: 340px;
	margin: 0 0 0 -112px;
	border: 1px solid #80808f;
	cursor: default;
	z-index: 100;
	background-color: #fff; }

#productFeatureHeader .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	text-align: center; }

#productFeatureHeader .balloonArrow {
	position: absolute;
	left: 50%;
	top: -19px;
	margin-left: -9px; }


/* ---------------------------------------------------------
■ 快
--------------------------------------------------------- */
.kaiWrapper {
	width: 280px;
	/*margin: 0 auto 60px; */}

.kaiWrapper2 {
    width: 430px;
    /* margin: 0 auto 60px; */
}

.kaiWrapper .img {
	margin-bottom: 5px; }

.kaiWrapper p {
	color: #575c72;
	font-size: 12px;
	line-height: 20px;
	text-align: right; }

.kaiWrapper p a {
	text-decoration: underline; }

.kaiWrapper .kaiLink {
	margin-top: 10px;
	text-align: center; }

.kaiWrapper .kaiLink a {
	display: inline-block;
	padding-right: 26px;
	color: #575c72;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
    background: url(../images/common/arrow.png) no-repeat right center; 
	background-size: 14px auto;}

/* ---------------------------------------------------------
■ キャンペーンバナー
--------------------------------------------------------- */
.bnr_cp{
	width:880px;
	margin: 0 auto 30px;
	overflow: hidden;
}
.bnr_cp li{
	float: left;
	width:430px;
	margin-right: 20px;	
}
.bnr_cp2 li {
    width: 430px;
}
.bnr_cp li:last-child{
	margin-right: 0;	
}
.bnr_cp::after{
	content: "";
	clear: both;
	height: 0;
}

/* ---------------------------------------------------------
■ special_Warpper
--------------------------------------------------------- */

.special_Warpper{
	width:580px;
	margin:0 auto;
	margin-bottom:30px;	
}

/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.tabWrapper {
	width: 880px;
	margin: 0 auto 60px; }

.tabWrapper table {
	width: 100%; }

.tabWrapper td {
	width: 33%;
	color: #575c72;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tabWrapper td a {
	display: block;
	padding: 25px 0; }

.tabWrapper td.current {
	background-color: #808090; }

.tabWrapper td.current a {
	color: #fff; }

.tabWrapper td:hover {
	background-color: #808090; }

.tabWrapper td:hover a {
	color: #fff;
	text-decoration: none; }





/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.lh0 { line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb70 {
  margin-bottom: 70px;
}

span.kataduke {
	vertical-align: super;
	font-size: 10px;
}



/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.punc_l {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_l2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_r {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.din_l {
  font-family: "DIN Next W01 Light" !important;
}




.header-image {
  min-width: 992px;
  height: 366px;
  margin-bottom: 120px;
  overflow: hidden;
}
.header-image .box-content {
  width: 880px;
  position: relative;
}
.header-image .box-content p span {
  font-size: 10px;
}

.header-image h1 {
  position: absolute;
  left: 0px;
  top: 57px;
  font-size: 66px;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  line-height: 86px;
  color: #000;
  z-index: 9;
}
.header-image h2 {
  position: absolute;
  left: 0px;
  top: 127px;
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  color: #000;
  z-index: 9;
}

.header-image p {
  position: absolute;
  left: 0px;
  top: 172px;
  font-size: 12px;
  color: #000;
  line-height: 16px;
  z-index: 9;
}

.header-image .pic {
  position: absolute;
  right: -120px;
  top: 0px;
  z-index: 0;
  line-height: 0;
}
.header-image .bnr {
  position: absolute;
  left: 20px;
  top: 222px;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
}
.header-image .bnr:hover {
  opacity: 0.7;
}
.header-image .bnr li {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .bnr li.show {
  z-index: 10;
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .recommend {
  position: absolute;
  left: 25px;
  top: 203px;
  font-size: 11px;
  line-height: 14px;
  z-index: 12;
  overflow: hidden;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}
.header-image .end {
	position: absolute;
	top: 250px;
	left: 0;
	z-index: 10;
	color: #000;
	line-height: 150%;
	letter-spacing: -0.6px;
	border: 1px solid #000;
	padding: 0 10px;
	display: inline-block;
  z-index: 1;
}
.header-image .product_year{
	position: absolute;
	top: 40px;
	left:0px;
}
.header-image .goto2017 a{
	position: absolute;
	top: 110px;
	display: block;
	width: 300px;
	left:0;
	padding: 15px;
	box-sizing: border-box;
	background: #efefef;
	font-weight: bold;
	border: 3px #ddd solid;
  z-index: 1;
}
.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 443px;
  z-index: 1;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}

.end_notice{
margin: 0 auto;
width: 880px;
}
.end_notice p{
font-size:12px;
}
/* ---------------------------------------------------------
■ コンテンツ 共通
--------------------------------------------------------- */
.feature-main {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.feature-main h3 {
  margin-bottom: 60px;
  font-size: 46px;
  line-height: 60px;
  color: #010101;
  font-weight: normal;
  letter-spacing: -0.01em;
  z-index: 10;
}

.feature-main h3 {
  font-size: 46px;
  line-height: 60px;
  font-weight: normal;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}
.feature-main h3 .kome {
  vertical-align: top;
  line-height: 30px;
}

.feature-main p {

  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

.imgWrapper .textBox {
	float: left;
	width: 366px; }

.imgWrapper .textBox p {
  margin-bottom: 35px;
  color: #2a2a2a;
  font-size: 14px;
  line-height: 28px;
}

.imgWrapper .imgBox {
	float: right;
	width: 504px; }


/* 吹き出し */
.graph .balloonWrapper {
	display: none;
	position: absolute;
	right: 80px;
	top: 7px;
	width: 46px; }

.graph .balloonInner {
	display: none;
	position: absolute;
	bottom: 70px;
	width: 246px;
	margin: 0 0 0 -102px;
	border: 1px solid #80808f;
	cursor: default;
	background-color: #fff; }

.graph .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	text-align: center; }

.balloonArrow {
	position: absolute;
	left: 50%;
	bottom: -19px;
	margin-left: -9px; }


/* アコーディオン中身 */
.box-feature-in {
	padding: 35px 0; }


.box-feature-in .leftBox {
	float: left;
	width: 400px; }

.box-feature-in .leftBox p,
.box-feature-in p.text14  {
	margin-bottom: 30px;
	color: #000;
	font-size: 14px;
	line-height: 28px; }

.box-feature-in .leftBox p .kome {
	vertical-align: top;
	line-height: 20px; }

.box-feature-in .imgWrapper {
	margin-bottom: 20px; }

.box-feature-in p.caption {
	margin-bottom:30px;
	color: #000;
	font-weight: bold;
	line-height: 16px; 
	}

.box-feature-in p.caption2 {
	margin-bottom: 10px;
	color: #000;
	font-size: 11px;
	line-height: 16px; }


.box-feature-in .rightBox {
	float: right;
	width: 440px; }

.btnDetail {
	width: 440px; }

.btn-box {
    border: 1px solid #4d5269;
    display: block;
    padding: 15px;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    margin: 0 0 10px 0;
    height: 48px;
    background: url(/images/icon_arrow_right.png) no-repeat right 15px center; }

.btn-box:hover {
    text-decoration: none;
    background: url(/images/icon_arrow_right_over.png) no-repeat right 15px center;
}

.box-feature-in .textRight {
	text-align: right; }











/* ---------------------------------------------------------
■ フューチャー1
--------------------------------------------------------- */
#feature1 .textBox {
	width: 366px; }

#feature1 .imgBox {
	width: 504px; }

#feature1 .imgBox img {
	width: 504px; }

#feature1 .feature-main {
	margin-bottom: 30px; }



#feature1 #feature-pic-1 {
  left: 308px;
  top: 196px;
  background: url(../images/z_canvas/feature1/pic-main2.jpg) no-repeat left top;
}
#feature1 #feature-pic-1 img {
  opacity: 0;
  -webkit-animation: op 10s ease 3s infinite;
          animation: op 10s ease 3s infinite;
}

#feature1Inner .box-feature-in .text {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px; }


/* article1 */
#feature1Inner .articleBox1 .topWrapper {
	margin-bottom: 30px; }

#feature1Inner .articleBox1 .notes {
	color: #000;
	font-size: 12px; }


#feature1Inner .articleBox1 .btnDetail {
	width: 400px; }

#feature1Inner .articleBox1 .btnDetail .btn-box {
	height: auto; }


/* article2 */
.kome {
	font-size: 10px; }

#feature1Inner .articleBox2 .kome {
	vertical-align: top;
	line-height: 20px; }


#feature1Inner .articleBox2 .imgWrapper {
	margin-bottom: 10px; }

#feature1Inner .articleBox2 .imgWrapper .img {
	float: left;
	width: 163px; }

#feature1Inner .articleBox2 .imgWrapper .textWrapper {
	float: right;
	width: 262px; }

#feature1Inner .articleBox2 .imgWrapper h3 {
	margin-bottom: 5px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px; }

#feature1Inner .articleBox2 .imgWrapper p {
	color: #000;
	font-size: 12px;
	line-height: 20px; }


/* info */
#feature1Inner .articleBox2 .infoWrapper {
	margin-bottom: 15px; }

#feature1Inner .articleBox2 .infoWrapper .left {
	float: left;
	width: 665px; }

#feature1Inner .articleBox2 .infoWrapper .right {
	float: right;
	width: 190px; }



/* 表 */
.tableWrapper h3 {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px; }

.tableWrapper table {
	width: 100%;
	margin: 0 0 5px; }

.tableWrapper th {
	padding: 12px 0;
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb;
	background-color: #808090; }

.tableWrapper td {
	padding: 12px 0 12px 5px;
	color: #000;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tableWrapper td .bold {
	font-size: 13px;
	font-weight: bold; }

.tableWrapper p {
	color: #000;
	font-size: 11px;
	line-height: 17px; }

.tableWrapper table .center {
	text-align: center; }





/* ---------------------------------------------------------
■ フューチャー2
--------------------------------------------------------- */
#feature2 .feature-main h3 {
	text-align: right; }

#feature2 .feature-main .imgWrapper {
	position: relative;
	margin-bottom: 60px; }

#feature2 .feature-main .imgBox {
	float: none;
	width: auto;
	margin-left: -160px; }

#feature2 .feature-main .textBox {
	position: absolute;
	top: 0;
	right: 0;
	width: 365px;
	text-align: right; }


/* article1 */
#feature2Inner .articleBox1 .gestureWrapper {
	margin-bottom: 20px; }

#feature2Inner .articleBox1 .gestureWrapper li {
	float: left;
	width: 162px;
	margin-right: 20px; }

#feature2Inner .articleBox1 .gestureWrapper li .img {
	margin-bottom: 5px; }

#feature2Inner .articleBox2 .bottomList .leftBox {
	width: 420px; }


/* article2 */
#feature2Inner .articleBox2 .box-feature-in .imgWrapper {
	margin-bottom: 35px; }

#feature2Inner .articleBox2 .box-feature-in .imgWrapper .img {
	margin-bottom: 5px; }


/* article3 */
#feature2Inner .articleBox3 .img {
	margin-bottom: 10px; }

#feature2Inner .articleBox3 .rightBox .caption2 {
	text-align: right; }

#feature2Inner .articleBox3 .rightBox .caption2 span {
	display: inline-block;
	width: 205px;
	text-align: left; }

/* article4 */

/* article5 */
#feature2Inner .articleBox5 .leftBox {
	width: 352px; }

#feature2Inner .articleBox5 .rightBox {
	width: 498px; }




/* ---------------------------------------------------------
■ フューチャー3
--------------------------------------------------------- */
#feature3 .feature-main .imgWrapper {
	position: relative;
	margin-bottom: 60px; }

#feature3 .feature-main .imgBox {
	position: absolute;
	top: -160px;
	float: none;
	width: auto; }

#feature3 .feature-main .textBox {
	position: relative;
	float: none;
	width: 800px;
	height: 550px;
	z-index: 10; }

#feature3 .feature-main h3 {
	margin-bottom: 0; }

#feature3 .feature-main .caption2 {
	margin-bottom: 60px;
	color: #000;
	font-size: 11px;
	line-height: 16px; }


/* article2 */
#feature3Inner .articleBox2 .text14 {
	margin-bottom: 10px; }

/* article3 */
#feature3Inner .articleBox3 .leftBox .imgWrapper div {
	margin-bottom: 5px; }

#feature3Inner .articleBox3 .speedWrapper .img {
	margin-bottom: 5px; }



/* ---------------------------------------------------------
■ ストア
--------------------------------------------------------- */
.page-s11 div.store-link {
	height: auto;
	margin-bottom: 0px; }

.page-s11 div.store-link h3 {
    width: 280px;
    background: url(/products/images/store_link_label.gif?20150508);
    background-position: 0 -252px; }

.page-s11 div.store-link ul {
    overflow: hidden;
    padding: 80px 0 15px 21px; }

.page-s11 div.store-link ul li {
    position: static;
    float: left;
    width: 197px;
    height: auto;
    margin-right: 22px; }

.page-s11 div.store-link ul li a {
    padding: 0;
    width: auto;
    height: auto;
    background: none; }

.page-s11 .store-linkText {
    width: 880px;
    margin: 0 auto;
    padding: 5px 0 0 20px;
    color: #575c72;
    font-size: 12px; }

.intel-core-i7 {
	margin-top: 95px; }




/* ---------------------------------------------------------
■ 過去の
--------------------------------------------------------- */

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
}
.box-feature > dl > dt:after {
  content: "";
  background: url(../images/z/btn-open.png) no-repeat left top;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 820px;
  top: 12px;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
  height: 0px;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .ptfix {
  padding-top: 6px;
}
.box-feature .ptfix2 {
  padding-top: 70px;
}
.box-feature .mtfix {
  margin-top: -5px;
}
.box-feature .mlfix {
  margin-left: 36px;
}


.box-feature-w300 {
  width: 300px;
}

.box-feature-w355 {
  width: 355px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-w404 {
  width: 404px;
}

.box-feature-w408 {
  width: 408px;
}

.box-feature-w420 {
  width: 420px;
}

.box-feature-w438 {
  width: 438px;
}

.box-feature-w456 {
  width: 456px;
}

.box-feature-w496 {
  width: 496px;
}

.box-feature-w550 {
  width: 550px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}


.pagerbottom {
  position: relative;
  height: 124px;
}

.box-graph h4 {
  font-size: 12px;
  margin-bottom: 12px;
  color: #231815;
}
.box-graph h4.graph-title {
  height: 40px;
}
.box-graph h4.graph-title span {
  color: #636363;
  font-size: 9px;
  display: block;
  font-weight: normal;
  position: relative;
  line-height: 12px;
}
.box-graph div {
  position: relative;
  width: 0;
  -webkit-transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-graph div.graph-1-5-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-5-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-5-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-5-3 dd {
  color: #2a2a2a;
}
.box-graph div.graph-1-5-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
}
.box-graph div.graph-1-5-4 dd {
  color: #2a2a2a;
}
.box-graph div.graph-1-5-4 dt.zero {
  color: #2a2a2a;
}
.box-graph div.graph-1-1-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-1-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-1-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-1-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-1-4.png) no-repeat right 0;
}
.box-graph div.graph-1-1-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  background: url(../images/z_canvas/feature1/graph-1-1-5.png) no-repeat right 0;
}
.box-graph div.graph-1-1-6 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-2-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-2-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-2-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-2-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-2-4.png) no-repeat right 0;
}
.box-graph div.graph-1-2-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  background: url(../images/z_canvas/feature1/graph-1-2-5.png) no-repeat right 0;
}
.box-graph div.graph-1-2-6 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-3-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-3-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-3-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-3-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-3-4.png) no-repeat right 0;
}
.box-graph div.graph-1-3-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.8s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.8s;
  background: url(../images/z_canvas/feature1/graph-1-3-5.png) no-repeat right 0;
}
.box-graph dl {
  height: 24px;
  position: relative;
  margin-bottom: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
  opacity: 1;
}
.box-graph dl.addcap {
  margin-bottom: 5px;
}
.box-graph dl dt {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  left: 7px;
  top: 7px;
  font-weight: normal;
  line-height: 14px;
  min-width: 100px;
}
.box-graph dl dd {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  font-size: 16px;
  right: 7px;
  top: 7px;
  line-height: 16px;
  min-width: 100px;
  text-align: right;
}
.box-graph p {
  font-size: 10px;
  line-height: 12px !important;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 5s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 5s;
}
.box-graph p.show {
  opacity: 1;
}
.box-graph .pl140 {
  padding-left: 140px;
}
.box-graph .pl140 dt {
  left: -140px;
  width: 132px;
}
.box-graph .pl90 {
  padding-left: 90px;
}
.box-graph .pl90 dt {
  left: -108px;
}
.box-graph .pl183 {
  padding-left: 183px;
}
.box-graph .pl183 dt {
  left: -183px;
  width: 173px;
}
.box-graph .graph_type2 dl {
  height: 21px;
  margin-bottom: 14px;
}
.box-graph .graph_type2 dl.addcap {
  margin-bottom: 5px;
}
.box-graph .graph_type2 dt {
  position: absolute;
  color: #282828;
  font-family: "DIN Next W01 Light";
  top: 0;
  font-weight: normal;
  line-height: 13px;
  font-size: 11px;
  text-align: right;
}
.box-graph .graph_type2 dt span {
  font-size: 10px;
}
.box-graph .graph_type2 dt.ptfix {
  padding-top: 4px;
}
.box-graph .graph_type2 dd {
  font-size: 13px;
  top: 4px;
}

.box-2-2 {
  position: relative;
}

.item-2-2-1 {
  position: absolute;
  left: 364px;
  top: 35px;
}
.item-2-2-1 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.list-2-3 li {
  margin-right: 24px;
  float: left;
}
.list-2-3 li p {
  text-align: center;
}
.list-2-3 li.last {
  margin-right: 0;
  float: right;
}

.box-2-4 {
  position: relative;
}

.item-2-4-1 {
  position: absolute;
  left: 0;
  top: 108px;
  width: 300px;
}

#pic-2-4 {
  width: 427px;
  height: 317px;
  background: url(../images/z_canvas/feature2/pic-4_1.jpg) no-repeat left top;
}
#pic-2-4 img {
  opacity: 0;
}
#pic-2-4.anime img {
  opacity: 0;
  -webkit-animation: op 6s ease 2s infinite;
          animation: op 6s ease 2s infinite;
}

#pic-3-4 {
  margin-top: 7px;
  width: 541px;
  height: 458px;
  position: relative;
}
#pic-3-4 p {
  position: absolute;
  bottom: 40px;
  left: -7px;
  z-index: 20;
  font-size: 11px;
}

#box-shortcut {
  position: relative;
  height: 387px;
}
#box-shortcut img {
  position: absolute;
  left: 0;
  bottom: 0;
}
#box-shortcut div, #box-shortcut p, #box-shortcut h5 {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
#box-shortcut div.text-detail, #box-shortcut p.text-detail, #box-shortcut h5.text-detail {
  top: 140px;
}
#box-shortcut div.text-detail span, #box-shortcut p.text-detail span, #box-shortcut h5.text-detail span {
  color: #bebebe;
}

.box-3-5 {
  margin-top: 4px;
  position: relative;
  width: 540px;
}
.box-3-5 ul {
  position: absolute;
  left: 34px;
  top: 35px;
}
.box-3-5 p {
  position: absolute;
  bottom: -34px;
  left: -7px;
  font-size: 11px;
}

#life-num {
  color: #2a2a2a;
  font-size: 72px;
  font-family: "DIN Next W01 Medium";
  position: absolute;
  right: 205px;
  top: 35px;
  text-align: right;
}

#life-time {
  font-size: 30px;
  position: absolute;
  right: 140px;
  top: 52px;
  color: #2a2a2a;
  font-weight: bold;
}

#life-text {
  position: absolute;
  width: 100%;
  left: 158px;
  top: 102px;
}

.box-life {
  position: relative;
  width: 400px;
}

.box-2-6 {
  padding-top: 10px;
  width: 410px;
}
.box-2-6 dt {
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}
.box-2-6 dd {
  text-align: center;
}
.box-2-6 dd div {
  margin-bottom: 12px;
}

.box-2-3 {
  display: table;
  width: 100%;
}
.box-2-3 div {
  display: table-cell;
}
.box-2-3 p {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
}

.dl-2-3 {
  margin-top: 21px;
}
.dl-2-3 dt {
  font-weight: bold;
}
.dl-2-3 dd {
  font-size: 12px;
  line-height: 24px;
}

.box-3-1 {
  border: 1px solid #e2e2e2;
}
.box-3-1 p {
  width: 375px;
  font-size: 12px;
  line-height: 22px;
}
.box-3-1 .box-3-1-l {
  padding: 25px 32px;
  float: left;
  border-right: 1px solid #e2e2e2;
}
.box-3-1 .box-3-1-r {
  padding: 25px 32px 0 0;
  float: right;
}

.box-3-2 {
  position: relative;
}
.box-3-2 p {
  position: absolute;
  right: 48px;
  top: 70px;
  width: 355px;
  text-align: justify;
}

.box-3-3 {
  position: relative;
  text-align: right;
}
.box-3-3 img {
  padding-top: 13px;
}
.box-3-3 p {
  position: absolute;
  left: 0;
  top: 40px;
  width: 300px;
  text-align: justify;
}

.box-3-6 {
  position: relative;
}

.box-3-6-1 {
  padding-top: 156px;
}

.item-3-6 {
  position: absolute;
  left: 343px;
  top: 125px;
}
.item-3-6 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.loop_list {
  position: relative;
  width: 441px;
}
.loop_list li {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 0;
}
.loop_list li.hide {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  z-index: 2;
}
.loop_list li.next {
  -webkit-transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
  z-index: 1;
}
.loop_list li.show {
  opacity: 1;
}

.ovf-img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(10px) scale(0.99);
      -ms-transform: translateX(10px) scale(0.99);
          transform: translateX(10px) scale(0.99);
}

.ovf .ovf-img {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}

.ovf-img2 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(-10px) scale(0.99);
      -ms-transform: translateX(-10px) scale(0.99);
          transform: translateX(-10px) scale(0.99);
}

.ovf .ovf-img2 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}
.ovf .ovf-img2 div {
  -webkit-animation: wave 3s ease 1s infinite;
          animation: wave 3s ease 1s infinite;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

div.store-link {
  position: relative;
  margin: 60px auto 60px auto;
  width: 898px;
  height: 176px;
  border: 1px solid #4d5269;
}

div.store-link h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
}

div.store-link h3.z_canvas {
  background: url(/products/images/z_canvas/store_link_label_zcanvas.gif) no-repeat left top;
}

div.store-link ul {
  position: relative;
}

div.store-link ul li {
  position: absolute;
  top: 105px;
  width: 417px;
  height: 55px;
}

div.store-link ul li.personal {
  left: 21px;
}

div.store-link ul li.business {
  right: 21px;
}

div.store-link ul li a {
  overflow: hidden;
  display: block;
  padding-top: 55px;
  width: 417px;
  height: 0;
}
div.store-link ul li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)"; }

.h-style1 {
  font-size: 20px;
  padding-bottom: 14px;
  padding-top: 13px;
  margin-bottom: 16px;
  border-bottom: 1px solid #d9dadf;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style2 {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 8px;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 15px;
}

.h-style4 {
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 22px;
}

.wrap-app {
  background-color: #eaeaea;
}

.title-app,
.box-app {
  width: 880px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.title-app {
  height: 280px;
}
.title-app h2 {
  font-size: 28px;
  line-height: 42px;
  color: #474747;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 10;
  font-weight: normal;
}
.title-app h2 span.din_l {
  font-family: "DIN Next W01 Regular";
  font-size: 30px;
}
.title-app div {
  position: absolute;
  top: -113px;
  left: 344px;
  z-index: 9;
}

.box-app {
  padding-bottom: 75px;
}
.box-app .box-text {
  width: 480px;
  float: left;
}
.box-app .box-text h3 {
  font-size: 18px;
  color: #474747;
  margin-bottom: 20px;
}
.box-app .box-text p {
  font-size: 12px;
  line-height: 24px;
}
.box-app .box-text p.note {
  font-size: 10px;
  line-height: 18px;
}
.box-app .box-image {
  padding-top: 6px;
  float: right;
}

#app {
  height: 183px;
}

#nav-app,#nav-app2,#nav-app3,#nav-app4,#nav-app5,#nav-1st_anv, #nav-freshers{
	position: absolute;
	right: -1px;
	top: 602px;
	z-index: 9999;
	overflow: hidden;
}
#nav-app.pos_fix, .pos_fix#nav-1st_anv, .pos_fix#nav-freshers{
  position: fixed;
  right: 0;
  top: 79px;
}
#nav-app.pos_fix, #nav-app2.pos_fix, #nav-app3.pos_fix, #nav-app4.pos_fix, #nav-app5.pos_fix, .pos_fix#nav-1st_anv, .pos_fix#nav-freshers{
  position: fixed;
  right: 0;
  top: 236px;
}
#nav-app:hover a,#nav-app2:hover a,#nav-app3:hover a,#nav-app4:hover a,#nav-app5:hover a,#nav-1st_anv:hover a,#nav-freshers a{
  -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
          transform: translateX(4px);
}
#nav-app a,#nav-app2 a,#nav-app3 a,#nav-app4 a,#nav-app5 a, #nav-1st_anv a, #nav-freshers a{
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  -webkit-transform: translateX(216px);
      -ms-transform: translateX(216px);
          transform: translateX(216px);
  background-color: #f4eee7;
  color: #595757;
  font-size: 13px;
  display: block;
  width: 190px;
  padding: 24px 2px 23px 20px;
  line-height: 14px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  font-weight: bold;
}
#nav-app a:hover,#nav-app2 a:hover,#nav-app3 a:hover,#nav-app4 a:hover,#nav-app5 a:hover, #nav-1st_anv a:hover, #nav-freshers a:hover
{
  text-decoration: none;
}
#nav-app a span.ico,#nav-app2 a span.ico,#nav-app3 a span.ico,#nav-app4 a span.ico,#nav-app5 a span.ico, #nav-1st_anv a span.ico, #nav-freshers a span.ico{
  width: 10px;
  padding-right: 15px;
  background-image: url(../images/s11/ico-app-arrow.png);
  background-repeat: no-repeat;
  background-position: right 1px;
}
#nav-app2 a span.ico {
  background-image: url(../images/s11/ico-app-arrow2.png);
}
#nav-app.show a,#nav-app2.show a,#nav-app3.show a,#nav-app4.show a,#nav-app5.show a,.show#nav-1st_anv a, .show#nav-freshers a{
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
          transform: translateX(0px);
}
#nav-app a span{
	color:#e95504;
	font-size:10px;
	padding:0 3px;
	margin-right:5px;
	font-weight:bold;
}
#nav-app2 a span.new{
	color:#009fe8;
	background-color:#FFF;
	font-size:10px;
	padding:0 3px;
	margin-right:5px;
	font-weight:bold;
}
@media all and (-ms-high-contrast:none){
 	#nav-app a span.new{
	color:#CB5377;
	background-color:#FFF;
	font-size:10px;
	padding:0 3px;
	margin-right:5px;
	font-weight:bold;
}
}
#nav-1st_anv {
	top: 603px;
}
#nav-1st_anv.pos_fix {
  top: 160px;
}
#nav-1st_anv a {
  padding-top: 24px;
  padding-bottom: 23px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #0080CB;
}

#nav-freshers {
  top: 522px;
}
#nav-freshers.pos_fix {
  top: 79px;
}
#nav-freshers a {
  padding-top: 24px;
  padding-bottom: 23px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #4c5167;
}

#nav-app2 {
	top: 683px;
}
#nav-app2 a {
  background-color: #009fe8;
	color: #fff;
}
#nav-app2.pos_fix {
  top: 316px;
}

#nav-app3 {
	top: 764px;
}
#nav-app3 a {
  background-color: #CB5377;
	color: #fff;
}
#nav-app3.pos_fix {
  top: 396px;
}

#nav-app4 {
	top: 720px;
}
#nav-app4 a {
  background-color: #009fe8;
}
#nav-app4.pos_fix {
  top: 277px;
}
#nav-app5 {
	top: 786px;
}
#nav-app5 a {
  background-color: #4d5269;
}
#nav-app5.pos_fix {
  top: 343px;
}
@-webkit-keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.infoWrapper.clearFix .right p {
	color: #000;
	font-size: 11px;
	line-height: 16px; }/* 20160127 Takasugi added*/
	
.header-image .box-content .sp2016_cp {
	position: absolute;
	top: 270px;
	left: 0;
}
.header-image .box-content .pink{
	position: absolute;
	top:52px;
	left:0;
	background-color: #CB5377;
	color: #FFF;
	display: block;
	padding:5px 10px;
}
@media all and (-ms-high-contrast:none){
.header-image .box-content .pink{
	padding:10px 10px 5px 10px;
	line-height: 100%;
}
}
.freshers {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 880px;
}
.freshers ul {
	display: tablel;
}
.freshers ul li {
	width: 280px;
	display: table-cell;
	padding-right:20px;	
	padding-bottom: 20px;
}
.freshers ul li:last-child{
	padding:0;	
}
/*modal*/
.table_blist {
	font-size:12px;	
}
.table_blist h1{
	margin:0 0 10px 0;
}
.table_blist h1:last-of-type{
	margin:10px 0;
}
.table_blist table td{
	border: 1px solid #b8bccb;
	padding:3px;	
}
.table_blist table th{
	background-color:#808090;
	font-weight:bold;
	padding:3px;
	text-align:center;
	color:#ffffff;
	border: 1px solid #b8bccb;
}
.table_blist p{
	margin:10px 0 0 0;
}
.table_blist tr.grey td{
	background-color:#eee;
	color:#4c5167;
}
/*modal*/

/* ctype banner*/

.bn_typec{
	position:relative;
	margin:0 auto 30px auto;
	width:880px;	
}

.acc_list{
margin: 20px;
}

.acc_list h1{
font-size : 16px;
margin-bottom: 20px;

}
.ico_trgl {
    width: 10px;
    height: 10px;
    display: inline-block;
    background-image: url(/bsol/images/ico_triangle_right.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 5px auto;
    vertical-align: middle;
    margin: 0 5px 0 0;
}









/* -----------------
■ スマートフォン
------------------- */
/* -----------------
■ メイン画像
------------------- */
.sp .header-image {
	height: 390px;
	padding: 25px 0 0; }

.sp .header-image h1 {
	margin: 0 0 0 10px;
	padding: 0; 
	}

.sp .header-image h2 {
	margin: 0 0 0 10px; }

.sp .header-image p {
	margin: 0 0 0 10px; }

.sp .header-image .box-content p span {
	display: inline-block;
	line-height: 14px; 
	margin-top: 20px;
	}

.sp .header-image .box-content .pink {
	top: 0;
	display: inline-block; }

.sp .header-image .box-content .end {
	width: auto;
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px; }

.sp .header-image .prossd {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .header-image .pic {
	margin: 20px 0 0; }

/* -----------------
■ バナー
------------------- */
.sp .bnr_cp {
	width: auto;
	margin: 0 10px 25px; }

.sp .bnr_cp li {
	float: none;
	width: auto;
	margin: 0 0 10px 0; }

.sp .kaiWrapper {
	width: auto;
	margin: 0 0 10px; }

.sp .kaiWrapper .kaiLink {
	margin-bottom: 0; }

.sp .kaiWrapper .kaiLink a {
	font-size: 12px; }

/* -----------------
■ カラー
------------------- */
.sp .special_Warpper {
	width: auto;
	margin-bottom: 0; }
#feature1 .textBox

/* -----------------
■ ナビ
------------------- */
.sp #productFeatureHeader {
	position: absolute;
	top: 380px; }

/* -----------------
■ コンテンツ
------------------- */
.sp .specialWrapper {
	width: auto;
	margin: 0 10px; }

.sp .specialWrapper h2 {
	font-size: 18px;
	line-height: 21px; }

.sp .specialWrapper .sw_03,
.sp .specialWrapper .sw_left,
.sp .specialWrapper .sw_right,
.sp .box-content,
.sp .tabWrapper,
.sp .feature-main {
	width: auto; }

.sp #feature-pic-1 {
	position: static; }

.sp .box-feature > dl {
	width: auto; }


.sp #zengine_acc .textWrapper,
.sp #beams .box-content,
.sp .bnr_special,
.sp .box-feature-6 {
	width: auto; }

.sp .box-feature-in p.note,
.sp .specialWrapper .note {
	line-height: 16px; }

.sp .box-feature-in p.note {
	margin-bottom: 10px; }

/* -----------------
■ エリア1
------------------- */
.sp #feature1 {
	height: auto; }

.sp #feature1 h3,
.sp #feature2 h3,
.sp #feature3 h3 {
	font-size: 26px;
	line-height: 32px;
	text-align: left; }

.sp #feature1 p br {
	display: none; }

.sp #feature1 .imgBox {
	float: none;
	width: 300px;
	margin: 0 auto; }

.sp #feature1 .imgBox img {
	float: left;
	width: 300px;
	margin: 0 0 25px; }


.sp #feature1 .textBox {
	float: none;
	width: auto; }

.sp .box-feature > dl > dt {
	height: auto;
	padding: 10px;
	font-size: 12px;
	line-height: 20px; }

.sp .box-feature-in .leftBox p,
.sp .box-feature-in p.text14 {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 20px; }

.sp .box-feature > dl > dt:after {
	width: 30px;
	height: 30px;
	top: 50%;
	left: auto;
	right: 10px;
	margin-top: -15px;
	background-size: 30px; }

.sp .imgWrapper .textBox p {
	margin-bottom: 25px; }

.sp .box-feature-in .leftBox {
	float: none;
	width: auto; }

.sp #feature1Inner .articleBox1 dd .leftBox .img img {
	width: 236px;
	margin: 0; }

.sp #feature1Inner .articleBox1 .btnDetail {
	width: auto; }

.sp .box-feature-in .rightBox {
	float: none;
	width: auto; }

.sp .box-feature-in {
	padding-top: 20px; }

.sp #feature1Inner .articleBox2 .imgWrapper .img {
	width: 150px; }

.sp #feature1Inner .articleBox2 .imgWrapper .textWrapper {
	width: 140px; }

.sp #feature1Inner .articleBox2 .imgWrapper .textWrapper br {
	display: none; }

.sp #feature1Inner .articleBox2 .imgWrapper h3,
.sp #feature1Inner .articleBox2 .imgWrapper p {
	font-size: 12px;
	line-height: 16px; }

.sp #feature1Inner .articleBox2 .infoWrapper .left {
	float: none;
	width: auto; }

.sp #feature1Inner .articleBox2 .infoWrapper .right {
	float: none;
	width: auto; }

.sp .box-feature-in p.caption {
	margin-bottom: 15px; }

.sp #feature1Inner .articleBox2 .infoWrapper .right .img {
	margin-bottom: 15px; }

.sp #feature1Inner .articleBox2 .infoWrapper .right img {
	width: 150px; }

.sp .btnDetail {
	width: auto; }

.sp .btn-box {
	height: auto;
	line-height: 18px; }

/* -----------------
■ エリア2
------------------- */
.sp #feature2 {
	height: auto; }

.sp #feature2 p {
	text-align: left; }

.sp #feature-pic-2 {
	position: static;
	margin-bottom: 30px;
	background-size: 288px 264px;
	background-position: center 0; }

.sp #feature-pic-2 img {
	width: 288px;
	height: auto; }

.sp .box-feature .box-graph div {
	width: auto; }

.sp .box2-1graphWrapper .column1,
.sp .box2-1graphWrapper .column2,
.sp .box2-1graphWrapper .column3 {
	float: none;
	width: auto;
	margin: 0 0 10px; }

.sp .box2-1graphWrapper li p {
	line-height: 21px; }

.sp .box-feature .ptfix3 {
	padding: 0; }

.sp #feature2 .feature-main .textBox {
	position: static;
	width: auto;
	text-align: left; }

.sp #feature2 .feature-main .imgBox {
	float: none;
	width: auto;
	margin: 0; }

.sp #feature2Inner .articleBox1 .imgWrapper .img iframe {
	width: 300px;
	height: 169px; }

.sp #feature2Inner .articleBox1 .gestureWrapper {
	margin-top: 20px; }

.sp #feature2Inner .articleBox1 .gestureWrapper li {
	width: 140px;
	margin: 0 5px; }

.sp #feature2Inner .articleBox2 .bottomList .leftBox {
	width: auto; }

.sp .box-feature-in p.caption2 {
	margin-bottom: 10px; }

.sp #feature2Inner .articleBox2 .box-feature-in .imgWrapper {
	margin-bottom: 20px; }

.sp #feature2Inner .articleBox5 .leftBox {
	width: auto; }

.sp #feature2Inner .articleBox5 .rightBox {
	width: auto; }

/* -----------------
■ エリア3
------------------- */
.sp #feature3 {
	height: auto; }

.sp #feature3 .feature-main .imgBox {
	position: static; }

.sp #feature3 .feature-main .caption2 {
	margin-bottom: 0; }

.sp #feature3 h3 {
	margin-bottom: 15px; }

.sp #feature3 .feature-main .textBox {
	width: auto;
	height: auto; }

.sp .imgWrapper .textBox p {
	font-size: 12px;
	line-height: 20px; }

.sp .box-feature-in p.caption2 {
	line-height: 16px; }

.sp .box-feature-in .speedWrapper .img iframe {
	width: 300px;
	height: 169px; }

.sp .bn_typec {
	width: 300px;
	margin-top: 15px; }

.sp .bn_typec p {
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px; }

.sp .freshers {
	width: 300px; }

.sp .freshers ul li {
	display: block;
	width: auto;
	margin-bottom: 15px;
	padding: 0; }

/* -----------------
■ その他
------------------- */
.sp .tabWrapper {
	margin-bottom: 30px; }

.sp .box3-6 h2 {
	margin-top: 20px; }

.sp .box-feature {
	margin-bottom: 0; }

.sp div.box-content {
	margin-top: 0;
	padding-top: 10px; }

.sp .box-keyboard h3 {
	margin-top: 10px; }

.sp .zengine_accInner {
	padding: 197px 0 0;
	background-size: 300px 197px;
	background-position: right 0; }

.sp #zengine_acc .textWrapper {
	background-color: #000; }

.sp #zengine_acc .textWrapper p {
	margin-bottom: 0;
	line-height: 21px; }

.sp #zengine_acc .leftBox {
	width: 60%; }

.sp #zengine_acc .rightBox	 {
	width: 33.333%; }

.sp .box-azumino div {
	float: none; }

.sp .box-azumino h3 {
	float: none;
	margin: 20px 0; }

.sp .end_notice{
width: 100%;
}
.sp .header-image .goto2017 a {
	margin-bottom: 10px;
    top: 5px;
    left: 120px;
    width: 210px;
    padding: 5px;
    position: absolute;
    display: block;
    box-sizing: border-box;
    background: none;
    font-weight: bold;
    border: none;
	letter-spacing: -0.5px;
  z-index: 1;
	}